prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libseafile
Description: Client library for accessing seafile service.
Version: 9.0.6
Libs: -L${libdir} -lseafile -L/usr/local/lib -lsearpc -lgio-2.0 -lgobject-2.0 -lglib-2.0 -lintl -ljansson
Cflags: -I${includedir} -I/usr/local/include -I/usr/local/include/searpc -pthread -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include
Requires: gobject-2.0 glib-2.0
